using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Stuhlkreis {
    class Program {
        static void Main(string[] args) {
            for (int p1 = 1; p1 <= 3; p1++) {
                for (int p2 = 1; p2 <= 3; p2++) {
                    for (int p3 = 1; p3 <= 3; p3++) {
                        if (p1 != p2 && p1 != p3 && p2 != p3) {
                          //Console.WriteLine(p1 + " " + p2 + " " + p3);
                            
                            
                            // Ausgabe für Stuhl 1
                            if (p1 == 1) Console.Write("Rita ");
                            else if (p1 == 2) Console.Write("Tina ");
                            else if (p1 == 3) Console.Write("Udo ");
                            // Ausgabe für Stuhl 2
                            if (p2 == 1) Console.Write("Rita ");
                            else if (p2 == 2) Console.Write("Tina ");
                            else if (p2 == 3) Console.Write("Udo ");
                            // Ausgabe für Stuhl 3
                            if (p3 == 1) Console.Write("Rita ");
                            else if (p3 == 2) Console.Write("Tina ");
                            else if (p3 == 3) Console.Write("Udo ");
                            Console.WriteLine();   
                        }
                    }
                }
            }
            Console.ReadKey();
        }
    }
}
